View Full Version : Mobi2Mobi how to read 5.0 mobibook using 4.9


naisren
07-30-2009, 01:33 AM
I have a html book with no pictures, which requires the 5.0 above version, and I don't like mobipocket ver 5.0 above and stick to 4.9.
The reason is the page back bug among 5.0 versions for PPC
I think using mobi2mobi to delete the version warning info and the warning message will not appear, but I don't know how to delete version warning.

Nate the great
07-30-2009, 07:10 AM
I've never seen the version warning info. Usually I just change the suffix from Mobi to PRC. What book is this, and what does the warning say?

naisren
07-31-2009, 01:00 AM
I made the book but lost the html source.
The warning message is "Please download latest reader on www.mobipocket.com to read this book."

DaleDe
08-01-2009, 12:53 PM
I made the book but lost the html source.
The warning message is "Please download latest reader on www.mobipocket.com to read this book."

Perhaps you could use mobi2html and recreate it.

Dale

tompe
08-01-2009, 12:58 PM
How did you make the book? What is the output of mobi2mobi? I do not remember version problems and I do not think mobi2mobi can fix it unless this problem has another cause unrelated to versions.

naisren
08-01-2009, 09:56 PM
2 years ago, I use mobigen to generate the mobi book with mobi ext.
I tried mobi2html but failed.

Anyone can tell me how to solve or avoid the turning-pages-back bug?
I chose mobipocket 4.9 because it is better to avoid (not thoroughly) the bug than 5.0 or above.

The bug exits for ages!

JSWolf
08-03-2009, 04:42 AM
2 years ago, I use mobigen to generate the mobi book with mobi ext.
I tried mobi2html but failed.

Anyone can tell me how to solve or avoid the turning-pages-back bug?
I chose mobipocket 4.9 because it is better to avoid (not thoroughly) the bug than 5.0 or above.

The bug exits for ages!
That page number bug has existed for a long time and I really don't think it will ever be fixed.